Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 00:19:06 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I don't want to return the item,I just want to remove that thing, I think You forgot to put the tool for removing. Please just assist me to remove. If you can give any WhatsApp number,I can send the picture for more clarification.<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 16, 2022, 2:03 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
</div>
<div dir="ltr"><div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3984568